Subject: [Dime] end to end security solution..

From: Jouni Korhonen <[email-masked]>
Date: Mon, 16 May 2016 11:37:41 -0700

Folks,

In IETF95 we visited graveyard and reincarnated the discussion on e2e 
security. We do have one proposal on table: 
https://tools.ietf.org/html/draft-korhonen-dime-e2e-security-03

Putting aside the JSON vs. CBOR/COSE topic (i.e., forget the encoding 
method), I'd like to have the discussion whether the framework presented 
in the draft is actually acceptable and could serve as a starting point 
for the WG solution. Yes, this means you actually need to read the draft.

Regards,
	Jouni